<?php

namespace Aoc2025\Days;

use Aoc2025\Day;

class Day2 extends Day {

  public function run() {
    $input = $this->getInputFile('day_2_input.txt');
    
    return [
      'part_1' => 0,
      'part_2' => 0,
    ];
  }
}
